Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 18:34:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I need to complaint on an issue i faced with centrepoint in Dubai! I had very bad experience with centrepoint management in the store! i went to shop with a 2 year old and started shopping i took 2 accessories worth 20 dhms and a jackt ! when i took the accessories and went to shop the rest my daughter was missing in the store so i started searching her and found her! then went upstairs and accidentally put the accessories in my handbag ! I was littles tensed and out of my mind i did it! later bought the jackt and billed! while going out there was a beep and when checked  then i remembered about the accessories ! then the security took me to the supervisor and they blamed me and threatened to call police and cid ! i requested to check them my history! i was shopping for years with centre-point but they denied to check and made me wait for hours 
 while my baby was crying in the car for me ! my husband was there still this is such a trauma! They made me  sign papers ! To first come out of the situation i did sign but this is such a bad experience!  ! i request you to take action against this! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855944